[API Reference](../README.md) > [VoteProposalEventResult](../interfaces/VoteProposalEventResult.md)

# Interface: VoteProposalEventResult

## Hierarchy

**VoteProposalEventResult**

## Index

### Properties

* [_organization](VoteProposalEventResult.md#_organization)
* [_proposalId](VoteProposalEventResult.md#_proposalId)
* [_reputation](VoteProposalEventResult.md#_reputation)
* [_vote](VoteProposalEventResult.md#_vote)
* [_voter](VoteProposalEventResult.md#_voter)

---

## Properties

<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:135](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L135)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:139](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L139)*

indexed

___
<a id="_reputation"></a>

###  _reputation

**● _reputation**: *`BigNumber`*

*Defined in [wrappers/iIntVoteInterface.ts:140](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L140)*

___
<a id="_vote"></a>

###  _vote

**● _vote**: *`BigNumber`*

*Defined in [wrappers/iIntVoteInterface.ts:144](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L144)*

The choice of vote

___
<a id="_voter"></a>

###  _voter

**● _voter**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:148](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L148)*

indexed

___

